Suitcase 10 und Quark 6.1

  1. macboehme

    macboehme Thread StarterMacUser Mitglied

    Mitglied seit:
    08.01.2006
    Beiträge:
    8
    Zustimmungen:
    0
    Hallo liebe Macianer,

    mein Quark 6.1 akzeptiert die Suitcase x-tension 10 nicht mehr. Wo bekommt man eien aktuelle version?
     
    macboehme, 08.01.2006
  2. Al Terego

    Al TeregoMacUser Mitglied

    Mitglied seit:
    02.03.2004
    Beiträge:
    4.833
    Zustimmungen:
    342
    Sorry, das weiß ich leider auch nicht.
    Aber ich weiß, dass dies hier
    http://www.linotype.com/fontexplorerX
    kostenlos, erste Maßnahme und eine wirkliche Alternative ist.
    Besten Gruß, Al
     
    Al Terego, 08.01.2006
  3. kabakoeln

    kabakoelnMacUser Mitglied

    Mitglied seit:
    13.11.2003
    Beiträge:
    309
    Zustimmungen:
    27
    Bei Extensis direkt oder bei cyberport, cancom, gravis ...

    Aber ich schließe mich Al Terego an: Nimm den Font Explorer! Kost nix, ist stabil, gut bedienbar und macht keine Probleme bei der täglichen Arbeit (anders als bei mir zuletzt eben Suitcase).
     
    kabakoeln, 08.01.2006
  4. macboehme

    macboehme Thread StarterMacUser Mitglied

    Mitglied seit:
    08.01.2006
    Beiträge:
    8
    Zustimmungen:
    0
    Vielen Dank für die Tipps. Werde ich gleich mal herunterladen und ausprobieren
     
    macboehme, 09.01.2006
Die Seite wird geladen...
Ähnliche Themen - Suitcase Quark
  1. Kester
    Antworten:
    0
    Aufrufe:
    1.257
  2. Poeppel
    Antworten:
    0
    Aufrufe:
    452
    Poeppel
    06.12.2006
  3. Don Caracho
    Antworten:
    9
    Aufrufe:
    805
    Discovery
    10.09.2004
  4. halessa
    Antworten:
    28
    Aufrufe:
    1.785
    Discovery
    29.01.2005
  5. wenevercomeback
    Antworten:
    6
    Aufrufe:
    668
    cybermarti
    17.05.2004